{
  "version": 2,
  "title": "BlueDianne",
  "settings": {
    "color": {
      "palette": [
        {
          "color": "#0f2730 ",
          "name": "Base Color Dark",
          "slug": "base-color-dark"
        },
        {
          "color": "#99ad09",
          "name": "Ascent Color",
          "slug": "ascent-color"
        },
        {
          "color": "#1b4353 ",
          "name": "Base Color",
          "slug": "base-color"
        },
        {
          "color": "#153643 ",
          "name": "Base Color Low Dark",
          "slug": "base-color-low-dark"
        },
        {
          "color": "#fff",
          "name": "White Color",
          "slug": "white-color"
        },
        {
          "color": "#000",
          "name": "Black Color",
          "slug": "black-color"
        },
        {
          "color": "#999999",
          "name": "White Dim Color",
          "slug": "white-dim-color"
        }
      ]
    }
  },
  "styles": {
    "elements": {
      "heading": {
        "typography":  {
          "fontFamily": "var(--wp--preset--font-family--barlow-condensed)"
        }
      },
      "h2": {
        "typography": {
          "fontSize": "var(--wp--preset--font-size--x-large)",
          "fontWeight": "600",
          "lineHeight": "1.1"
        }
      }
    },
    "typography": {
      "fontFamily": "var(--wp--preset--font-family--dmsans)",
      "fontStyle": "normal",
      "fontWeight": "500",
      "lineHeight": "1.5"
    }
  }
}